Subject: [bug#54882] [PATCH 2/2] gnu: Add hut.

From: "Dhruvin Gandhi" <[email-masked]>
Date: Tue, 12 Apr 2022 18:42:06 +0530

On Tue Apr 12, 2022 at 6:06 PM IST, Maxime Devos wrote:
> Only one package per patch.  From (guix)Submitting Patches:
>
>   13. Verify that your patch contains only one set of related changes.
>      Bundling unrelated changes together makes reviewing harder and
>      slower.
>
>      Examples of unrelated changes include the addition of several
>      packages, or a package update along with fixes to that package.
Should I submit a patch for each dependency? Or do you mean I should
send a separate patch for updating github.com/spf13/cobra?

All newly added packages before hut's definition are required to build
hut, so I put them together in one commit.